#define photo 2 // 포토센서 아두이노 핀 번호

void setup() {// 초기화
  Serial.begin(9600);
  pinMode(photo, INPUT);  // 포토센서 입력 설정
}

void loop() { // 무한루프
  if( digitalRead(photo) == HIGH )  // 포토센서가 HIGH 라면
  {
    Serial.println(" Photosensor : HIGH ");  // 평상시에 HIGH 
    delay(200);
  }
  else if( digitalRead(photo) == LOW )  // 포토센서가 LOW 신호이면
  {
    Serial.println(" Photosensor : LOW ");  // 가운데를 막으면 LOW
    delay(200);
  }
}
